Subject: copy text from xterm to browser
From: David <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Feb 2003 14:54:44 GMT

Hi,

I get email which I view on my pc using a cygwin xterm.
For junkmail, there usually is an unsubscribe line in
the email like this:

 > To unsubscribe just click on this link:
 > http://www.bestxxxweb.com/cgi-bin/subscribe.cgi?unsubscribe=[email-masked]

What I have to do now is retype the entire link into my
browser.

Is there a way to do this without having to retype it?

Please reply also to [email-masked].

Thanks,

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/